#Properties for LiteLoader 1.7.10_04
#Sun Apr 11 02:45:22 YEKT 2021
soundManagerFix=true
tabAlwaysExpanded=false
search.jarfiles=true
search.mods=true
log=stderr
version.mousetweaks=31
allowForceUpdate=false
loadingbar=false
modInfoScreen=true
search.classpath=true
disableJInput=false
search.zipfiles=false
search.jar=false
